/* Import font definitions */
@import url("fonts.css");

/* This file is used to overwite changes */

.btn-navy {
    --bs-btn-color: #fff;
    --bs-btn-bg: #2C3E50 ;
    --bs-btn-border-color: #2C3E50 ;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #2C3E50 ;
    --bs-btn-hover-border-color: #2C3E50 ;
    --bs-btn-focus-shadow-rgb: 112, 105, 239;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #2C3E50 ;
    --bs-btn-active-border-color: #2C3E50 ;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #2C3E50 ;
    --bs-btn-disabled-border-color: #2C3E50 ;
}
.btn-teal {
    --bs-btn-color: #fff;
    --bs-btn-bg: #00639cff  ;
    --bs-btn-border-color: #00639cff  ;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #00639cff  ;
    --bs-btn-hover-border-color: #00639cff  ;
    --bs-btn-focus-shadow-rgb: 112, 105, 239;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #00639cff  ;
    --bs-btn-active-border-color: #00639cff  ;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #00639cff  ;
    --bs-btn-disabled-border-color: #00639cff  ;
}
.btn-gold {
    --bs-btn-color: #fff;
    --bs-btn-bg: #ECB939 ;
    --bs-btn-border-color: #ECB939 ;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #ECB939 ;
    --bs-btn-hover-border-color: #ECB939 ;
    --bs-btn-focus-shadow-rgb: 112, 105, 239;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #ECB939 ;
    --bs-btn-active-border-color: #ECB939 ;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #ECB939 ;
    --bs-btn-disabled-border-color: #ECB939 ;
}

divgroup {
    margin-top: 40px;
    margin-bottom: 40px;
    display: block;
}

/* .card {
    background-color: #fff !important;
} */

.bg-gradient-linear-teal {
    background-color: #00639c !important;
    background-image: linear-gradient(#014f7c, #00639c) !important;
}

.bg-gradient-linear-teal .nav-link:hover {
    color: #38a9eb !important;
}

.bg-gradient-linear-teal .nav-link:focus {
    color: #38a9eb !important;
}

